[help]Can i use a downgraded 3ds with the mt-card?

Discussion in '3DS - Flashcards & Custom Firmwares' started by zh905161357, Mar 14, 2015.

  1. zh905161357
    OP

    zh905161357 Newbie

    Newcomer
    1
    0
    Mar 14, 2015
    United States
    i only have a mt-card, and i used the gw webpage to downgraded my 3ds from 6.2.0 to 4.2.0.
    so can i continue use the mt-card to install a emuNADN .
    is there anyone have tried this? and thanks for give me a help.
     
  2. rickycoe123

    rickycoe123 GBAtemp Fan

    Member
    399
    30
    Jun 23, 2014
    You do not need Gateway to downgrade. Yes, if you're on the correct version of course you can.